%define upstream_name    Pod-Weaver-Section-BugsRT
%define upstream_version 0.52

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Add a BUGS pod section for rt.cpan.org
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Module::Signature)
BuildRequires: perl(Moose)
BuildRequires: perl(Moose::Autobox)
BuildRequires: perl(Pod::Weaver::Role::Section)
BuildRequires: perl(Socket)
BuildRequires: perl(Test::More)
BuildArch: noarch

%description
no description found

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc Changes META.yml LICENSE README
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Wed Mar 16 2011 jquelin <jquelin> 0.520.0-1.mga1
+ Revision: 72564
- imported package perl-Pod-Weaver-Section-BugsRT


* Wed Mar 16 2011 cpan2dist 0.52-1mga
- initial mageia release, generated with cpan2dist
